Update a user webhook
PATCH /users/{userId}/webhooks/{webhookId}
PATCH /users/{userId}/webhooks/{webhookId}
userIdstring✻The user ID is a unique identifier for a user.
"b39687c8-01eb-40fd-b312-b4de499789a2"webhookIdstring✻The request body for updating a webhook.
activebooleanThe active flag indicates whether or not the webhook is active.
eventsarrayThe events property is an array of webhook events.
secretstringThe secret is a confidential string used to validate the authenticity of a webhook.
16..64 characters"7CB188E68AC8D35DAAD456E75F5F63EB9BA7079E6C2882943573E2FE0F831708"urlstringThe URL is the endpoint that will receive the webhook.
"https://example.com/webhook"